Package Details: overmind 2.2.0-1

Git Clone URL: https://aur.archlinux.org/overmind.git (read-only, click to copy)
Package Base: overmind
Description: Process manager for Procfile-based applications and tmux
Upstream URL: https://github.com/DarthSim/overmind
Keywords: overmind process-manager Procfile
Licenses: MIT
Conflicts: overmind-bin, overmind-git
Submitter: PanisSupraOmnia
Maintainer: PanisSupraOmnia
Last Packager: PanisSupraOmnia
Votes: 2
Popularity: 0.073812
First Submitted: 2019-06-23 21:31
Last Updated: 2020-07-28 00:26

Required by (0)

Sources (1)

Latest Comments

PanisSupraOmnia commented on 2020-01-16 16:41

Whoops, fixed. Made that dependency change after updating the version and didn't try building it a second time.

tyrannis.hawk commented on 2020-01-16 15:58

Building this package throws an error:

==> ERROR: depends contains invalid characters: ' '

This sould fix it:

depends=('glibc' 'tmux')
makedepends=('go-pie')